Announcement

Collapse
No announcement yet.

importing from Ikonboard 2.2a

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • importing from Ikonboard 2.2a

    I desperately want to upgrade from Ikonboard 2.2a to vBulletin, but vBulletin (after I spent hours zipping up and sending my entire board) changed their import creation policy and now will only create importers if their popularity on the poll reached high enough. I don't see that happening w/ 2.2a. Does anyone else have any ideas?

    I've tried importing 2.2a into IB 3.0, but, while I can import the users and forums, I can't import the threads. (No clue why, and the folks w/ IB 3 haven't been very helpful.)

    Any ideas?

    Thanks,
    Joe DeRouen

  • #2
    Ikonboard has a supported import script. If it doesn't work with the latest version then Jerry will update it.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X